<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music Reviews</title>
</head>

<style>

    html {
        font-family:'Times New Roman', Times, serif
    }

    img {
        height: 300px;
    }

    li {
        margin-bottom: 15px;
    }

    a {
        text-decoration: none;
        color: blue;
    }

    .menu a:hover {
        color: red;
        transition: 0.2s ease;
    }
</style>

<body>
    <div class="menu">
        <a href="../index.html">Go back</a>
    </div>
    <h1><center> You are at the activity/music/reviews page </center></h1>
    <img src="./2.png" alt="img">

    <h1> Music Links </h1>
    <ol type='I'>
        <a href="./index.html"><li>music/index.html</li></a>
        <a href="./reviews.html"><li>reviews.html</li></a>
        <a href="./listing.html"><li>listings.html</li></a>
    </ol>

</body>
</html>

